﻿/* Klassen HU */

table.hu-gittertable, table.hu-gittertable td, table.hu-gittertable th {
  border: 1px solid black;
}


table.hu-bhv1schema {
  border-collapse: collapse;
  border: 1px solid grey;
  padding: 10px;
}

table.hu-bhv1schema td {
  text-align: left;
  padding: 10px;
  border: 1px solid grey;
}

table.hu-bhv1schema th {
  background-color: #f1f3f4;
  text-align: left;
  font-weight: bold;
  padding: 10px;
  border: 1px solid grey;
}

table.hu-bhv1schema caption {
  background-color: #cfeaf7;
  font-weight: bold;
  padding: 10px;
}

/* ohne Unterstrich */
.hu-wichtigertext, .hu-wichtigertextohneunterstrich {
  font-weight: bold;
  color: red;
}

.hu-ueberschrift {
  font-size: 15px;
  font-weight: bold;
  color: #875b15;
}

.hu-ueberschrift2 {
  font-size: 20px;
  font-weight: bold;
  color: deeppink;
  background-color: yellow;
}

.hu-class2impfung tr th {
  background-color: #00ffff;
  color: black;
  padding: 10px;
}

.hu-button1 {
  background-color: azure;
  border: black;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: block;
  margin-left: 300px;
  margin-right: 300px;
  font-size: 16px;
  box-shadow: 0px 10px 5px -3px rgb(128, 128, 128);
}

.hu-rahmen1 {
  border-style: dotted;
  border-color: red;
  padding: 15px 32px;
  background-color: white;
  width: 700px;
  max-width: 90%;
  margin: 0 auto;
}

.hu-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  margin-bottom: 100px;
}

#navigation {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100px;
  background-color: rgba(2, 250, 250, 0.8);
  z-index: 10;
}


#logo {
  width: 60%;
  height: 60%;
  float: left;
  margin: 20px;
}

#menu {
  float: right;
  margin-top: 44px;
  margin-right: 30px;
}



h1 {
  font-weight: bold;
  color: darkblue;
  font-size: 1.8rem;
}

h2 {
  font-weight: bold;
  color: darkblue;
  font-size: 1.6rem;
}

h3 {
  font-weight: bold;
  color: darkblue;
  font-size: 1.4rem;
}

h4 {
  font-weight: bold;
  color: darkblue;
  font-size: 1.3rem;
}

h5 {
  font-weight: bold;
  color: blue;
  font-size: 1.2rem;
}

/*
.wrapper{
  width:960px;
  max-width: 90%;
}
*/


a[href]:visited {
  color: cornflowerblue;
}

a[href]:hover {
  color: blue;
}
